/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model;

import fr.irisa.cairn.graphviz.model.DottyStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class DottyStandaloneSetup extends DottyStandaloneSetupGenerated {
  public static void doSetup() {
    new DottyStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
